<?php
$delete_id = $link->hrefquery();
$get_loan_take = $db->get_all('loan_module');
if($delete_id['0']=='delete_id'){
	$delete_loan =$db->delete('loan_module',array('id'=>$delete_id['1']));
	if($delete_loan){
		$session->redirect('view_loan',Admin);
	}
}


?>